Gönderen Konu: [Çözüldü] Kurulum öncesi microcode hatası  (Okunma sayısı 130 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

Çevrimdışı paretus

  • Yeni Penguen
  • *
  • İleti: 20
  • Dağıtım: Linux Mint 19 Tara
  • Grafik Kartı: NVIDIA GM107M [GeForce GTX 950M]
  • İşlemci: Intel Core i7-6700HQ
[Çözüldü] Kurulum öncesi microcode hatası
« : 29 Kasım 2018, 20:27:40 »
Şuanda da linux mint kullanıyorum fakat temiz kurulum yapmak istiyorum. Linux Mint 19 "Tara"  versiyonlarını kurmaya başlamadan önce "Check the integrity of the medium" seçeneğinden dosyaları kontrol ediyorum, herhangi bir hata ile karşılaşılmıyor. Fakat devam et dediğim zaman ekte olan ekranla karşılaşıyorum ve bilgisayar donuyor.


Bu da sistem bilgilerim -> https://paste2.org/CDLYPpNG

« Son Düzenleme: 01 Aralık 2018, 21:48:11 Gönderen: paretus »

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 16061
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19.1 & LMDE 3
  • Masaüstü: Cinnamon 4.0 & Mate 1.20
Ynt: Kurulum öncesi microcode hatası
« Yanıtla #1 : 29 Kasım 2018, 20:33:12 »
Uyumluluk kipi (compatibility mode) ile kurulum yapmayı deneyiniz. Sorun bu şekilde çözülmezse ISO dosyasını farklı bir araçla yazdırmayı denersiniz.
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı paretus

  • Yeni Penguen
  • *
  • İleti: 20
  • Dağıtım: Linux Mint 19 Tara
  • Grafik Kartı: NVIDIA GM107M [GeForce GTX 950M]
  • İşlemci: Intel Core i7-6700HQ
Ynt: Kurulum öncesi microcode hatası
« Yanıtla #2 : 29 Kasım 2018, 20:45:38 »
Teşekkürler, peki bu "Firmware Bug" hatası, daha doğrusu versiyon sorunu sistem kurulduktan sonra, yavaş açılma, donma ya da herhangi bir problemle karşılaşmama sebebiyet verebilir mi?
Ayrıca bu 0xb2 versiyonuna ya da daha yenisine nasıl güncelleyebilirim, sonuçta güncel olmayan bir sürücü varsa, zannımca bu ileri dönemde problem yaratabilir, yaratmayacaksa bile güncel sürücüyü kullanmak daha mantıklı gibi geliyor  :)

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 16061
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19.1 & LMDE 3
  • Masaüstü: Cinnamon 4.0 & Mate 1.20
Ynt: Kurulum öncesi microcode hatası
« Yanıtla #3 : 29 Kasım 2018, 22:24:11 »
Kurulum sonrasında sistemi güncellersiniz, Synaptic Paket Yöneticisinden mikrokod paketinin kurulu olup olmadığını kontrol edersiniz. Kuruluysa zaten güncelleme alırsınız. Bunun bahsettiğiniz gibi bir sonuca neden olup olmayacağını öngöremeyiz. Böyle bir sorun yaşarsanız yeni bir konu açabilirsiniz.

Eğer kurulum ile ilgili sorun çözüldüyse başlığı etiketleyebilirsiniz.

« Son Düzenleme: 29 Kasım 2018, 22:27:22 Gönderen: Butterfly »
Elimizden geldiğince dilimizin döndüğünce...